@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

#root {
  width: 100%;
  overflow: hidden;
}

body {
  margin: 0;
  display: flex;
  font-family: "'Montserrat','sans-serif'";
  color: #29261e;
  font-weight: 300;
  line-height: 1.5em;
}

.container {
  max-width: 1272px;
  margin: 0px auto;
  width: calc(100% - 4rem) !important;
  padding: 0px 2rem !important;
  counter-reset: section;
}

.custom-spinner {
  position: fixed;
  top: 50%;
  left: 50%;
  width: auto;
  height: 100vh;
  z-index: 99999;
  background-color: transparent;
}

.pdf-link,
.pdf-link-spacer {
  display: inline-block;
  color: #FC1921;
  font-size: 0.75rem;
  vertical-align: super;
  margin: 0px;
  line-height: 1;
  cursor: pointer;
}

.pdf-link-spacer {
  margin: 0px 5px;
  cursor: default;
}

.supporting-evidence-content {
  display: inline;
}

.supporting-evidence-content table span {
  font-family: Calibri, Calibri_MSFontService, sans-serif !important;
  font-size: 13px !important;
  font-weight: 500 !important;
}

.supporting-evidence-content .pdf-link-container:last-child .pdf-link-spacer {
  display: none;
}

.supporting-evidence-content table ul {
  padding: 0 4px;
}

.supporting-evidence-content table {
  cursor: default;
  border-spacing: 0;
  border-color: #0F0039 !important;
  border-collapse: collapse;
}

.supporting-evidence-content table td {
  border: 1px solid #0F0039 !important;
}

.sticky {
  position: fixed;
  top: 0;
  left: 0;
  background: #FCFCFA;
  box-shadow: 0 1px 11px 3px #00000021;
  padding: 0.8rem 0 !important;
  z-index: 1302;
  width: 100%;
  transition: all .2s ease;
  font-size: .7rem;
  margin: 0 !important;
}

.sticky p{
  padding: 0 !important;
  margin: 0 !important;
}

.sticky .container{
  margin: 0 auto !important;
  width: calc(100% - 4rem) !important;
}

.sticky #Download-dropdown{
  display: none;
}

.sticky .back-button{
  margin: 0px;
}

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

.iframeContainer {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 11px;
  transform: scale(0.9);
  margin-top: 20px;
}

::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 12px;
  border-radius: 12px;
}

::-webkit-scrollbar-thumb {
  -webkit-border-radius: 12px;
  border-radius: 12px;
  background: #9a9a9a;
}

::-webkit-scrollbar-thumb:window-inactive {
  background: grey;
}

.scroll-box {
  max-height: "100px";
}

.login-container {
  position: absolute;
  top: 50%;
  margin-top: -169px;
}

.se-list-container ol > li > ul > li::before{
  content: counter(pillar) "." counter(section) "." counters(subsection, ".") "." counter(subsectionAlpha, lower-alpha) " ";
}